Subject: [Teep] Can we hold a virtual meeting on the IETF 107 scheduled times?

From: "Nancy Cam-Winget (ncamwing)" <[email-masked]>
Date: Wed, 11 Mar 2020 20:39:08 +0000

Hi,
Several of the draft authors and I are available at the original IETF 107 scheduled times for TEEP:
March 24 10:30-noon PST
March 24 13:30-15:30 PST

In the interest of time to schedule and prepare, I’d like to hear from other participants if there
Are objections for us to continue to meet but over webex at these times?

Please let me know by this Friday Mar. 13 EOD so that I can message to our AD, the IETF and plan accordingly.

Thanks, Nancy

P.S. I’m still waiting for agenda topics and time requests too!